<h1>Sitemap</h1>
<br/>
<div class="row" >
  <div class="col-lg-2 col-md-2">
<% for (var i = 0; i < 532; i++) { %>
  <div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

  <% } %>
</div>
<div class="col-lg-2 col-md-2">
<% for (var i = 532; i < 1064; i++) { %>
<div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

<% } %>
</div>
<div class="col-lg-2 col-md-2">
<% for (var i = 1064; i < 1596; i++) { %>
<div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

<% } %>
</div>
<div class="col-lg-2 col-md-2">
<% for (var i = 1596; i < 2128; i++) { %>
<div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

<% } %>
</div>
<div class="col-lg-2 col-md-2">
<% for (var i = 2128; i < 2660; i++) { %>
<div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

<% } %>
</div>
<div class="col-lg-2 col-md-2">
<% for (var i = 2660; i < result.length; i++) { %>
<div class="small-text" style="vertical-align:bottom;"> <a href="forename/<%= result[i][0] %>" target="_blank"><%= result[i][1] %></a></div>

<% } %>
</div>
</div>
